# -*- coding: utf-8 -*-
from __future__ import annotations

from django.http import Http404, HttpRequest, HttpResponse

from hotpocket_backend.apps.accounts.decorators import account_required


@account_required
def browse(request: HttpRequest) -> HttpResponse:
    raise Http404()
